/*======================================
Theme Name: Dynamic News Child
Theme URI: http://themezee.com/themes/dynamicnews/
Description: Child Theme of Dynamic News Lite
Version: 3.3.39
Author: ThemeZee
Author URI: http://themezee.com
Template: dynamic-news-lite
License: GNU General Public License v2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html
======================================*/

    @font-face{
        font-family:"UnitSlab";
        src:url("/wp-content/themes/dynamic-news-child/fonts/1378772/c863fb56-823e-498c-88c4-d507296d3ff9.eot?#iefix");
        src:url("/wp-content/themes/dynamic-news-child/fonts/1378772/c863fb56-823e-498c-88c4-d507296d3ff9.eot?#iefix") format("eot"),url("/wp-content/themes/dynamic-news-child/fonts/1378772/0b933acb-e4c9-40b4-adf0-67eef517d455.woff2") format("woff2"),url("/wp-content/themes/dynamic-news-child/fonts/1378772/3ee3a3e3-73ca-483a-9033-2eb74d37a653.woff") format("woff"),url("/wp-content/themes/dynamic-news-child/fonts/1378772/d5accb71-05cc-4c6a-a3d8-a68eadfdeb01.ttf") format("truetype");
font-weight:normal;
font-style:normal;
    }

    @font-face{
        font-family:"UnitSlab";
        src:url("/wp-content/themes/dynamic-news-child/fonts/1378732/209a5a65-df78-4247-bbea-74a432e3a5f8.eot?#iefix");
        src:url("/wp-content/themes/dynamic-news-child/fonts/1378732/209a5a65-df78-4247-bbea-74a432e3a5f8.eot?#iefix") format("eot"),url("/wp-content/themes/dynamic-news-child/fonts/1378732/df9fa18a-6ff0-4794-94e8-9497d2eed1c4.woff2") format("woff2"),url("/wp-content/themes/dynamic-news-child/fonts/1378732/25f3c7d1-62ea-40a6-a40f-37a14a9a2831.woff") format("woff"),url("/wp-content/themes/dynamic-news-child/fonts/1378732/027f1cf9-4657-4ca4-89eb-919bef80343d.ttf") format("truetype");
font-weight:bold;
font-style:normal;
    }

    @font-face{
        font-family:"UnitSlab";
        src:url("/wp-content/themes/dynamic-news-child/fonts/1378652/6309869a-11a9-4c95-ae08-59df24da2cd3.eot?#iefix");
        src:url("/wp-content/themes/dynamic-news-child/fonts/1378652/6309869a-11a9-4c95-ae08-59df24da2cd3.eot?#iefix") format("eot"),url("/wp-content/themes/dynamic-news-child/fonts/1378652/68642310-8d25-452d-9d12-a79469f37d67.woff2") format("woff2"),url("/wp-content/themes/dynamic-news-child/fonts/1378652/605301aa-6b0d-4886-b3e0-547cd299092c.woff") format("woff"),url("/wp-content/themes/dynamic-news-child/fonts/1378652/1c2cbcf1-f293-4c51-b203-4e86d85db40b.ttf") format("truetype");
font-weight:800;
font-style:normal;
    }

body {
  font-family: "UnitSlab","UnitSlab2"!important;
  }
#wrapper {
    max-width: 1200px;
}

/*Font Overrides*/
.widget-category-posts .small-post .entry-title {
    font-family: 'UnitSlab',"UnitSlab2";
}
.widgettitle {
	font-family: 'UnitSlab',"UnitSlab2";
}
.page-title, .entry-title {
	font-family: 'UnitSlab',"UnitSlab2";
    text-transform: none;
    border-bottom: 1px solid #CCC;
}

.widget-category-posts .small-post .entry-title {
	font-family: 'UnitSlab',"UnitSlab2";
}

.tzwb-social-icons .tzwb-social-icons-menu li a {
    padding: 0.5em !important;
    background: #D50142 !important;
    color: #cc0000;
}

#header {
    padding: 25px;
    height: 150px;
}

#topnavi-wrap, #mainnav-menu a:hover, #mainnav-menu ul a:hover, #mainnav-icon:hover, #mainnav-toggle:hover, #mainnav-menu .submenu-dropdown-toggle:hover, .social-icons-menu li a, .sidebar-navigation-toggle:hover, .sidebar-navigation-toggle:active, .sidebar-navigation-toggle:focus, .sidebar-closing-toggle {
    background-color: #de0042;
    color: #fff;
}

.social-icons-menu li:hover{
	background-color: #000000;
}

.flat-layout .main-navigation-menu a {
    padding: 10px 25px;
	font-family: 'UnitSlab',"UnitSlab2";
    text-transform: none;
    color: #000;
	font-weight: bold;
    letter-spacing: 0.4px;
}

.main-navigation-menu a:link, .main-navigation-menu a:visited {
    color: #000;
	text-decoration: none;
}
.main-navigation-menu li.current_page_item a, .main-navigation-menu li.current-menu-item a {
	text-decoration: none;
}
.main-navigation-menu li.current_page_item, .main-navigation-menu li.current-menu-item {
	border-bottom: 2px solid #d80042;
	text-decoration: none;
}
.main-navigation-menu ul li.current_page_item a, .main-navigation-menu ul li.current-menu-item a {
	text-decoration: none;
}

.widgettitle a:link, .widgettitle a:visited {
    color: #000;
}

#navi-wrap {
    background: #fff;
	border-bottom: 1px solid #ccc;
}

.widgettitle {
	background: #fff;
	color: #000;
    text-transform: none;
	border-bottom: 1px solid #ccc;
	padding: 0.8em 0px 0.8em 0px;
	margin: -0.5em -0.5em 1.5em 0em;
	font-size: 17px;
	font-weight: bold;
}
.widgettitle a:link {
	color: #000;
}

.widget {
	border: none;
    padding: 0;
}

.tzwb-tabbed-content .tzwb-tabnavi-wrap {
    margin: -0.5em 0em 0;
}

#frontpage-slider .zeeslide .slide-entry {
    display: none;
}

#mainnav-toggle {
    color: #000;
}

.mobile-header-none #logo {
    text-align: left;
}

.entry-title a:link, .entry-title a:visited {
    text-decoration: none;
}

.widget-category-posts .widgettitle .category-archive-link .genericon-category {
    display: none;
}
.widget ul {
    list-style: none;
}

.type-post, .type-page, .type-attachment {
    padding: 0em;
    border: none;
}

@media only screen and (max-width: 35em) {
	#header-content {
		display: none;
		text-align: center;
	}
}

.boilerplate {
    font-size: 1.7em;
    line-height: 1.3em;
}

/* Tablets (landscape) | <960px */
@media only screen and (max-width: 60em) {
	#header-content .header-widgets {
		display: block;
		margin: 0;
	}
	.mobile-header-none #logo {
	    float: left;
	    width: 220px;
	    text-align: center;
	}
}

@media only screen and (max-width: 60em){
	.mobile-header-none #logo {
    	float: left;
    	width: 220px;
    	text-align: center;
	}
}
@media only screen and (max-width: 60em) {
	.main-navigation-menu .submenu-dropdown-toggle:before {
    font-size: 28px;
    line-height: 1;
    font-family: 'Genericons';
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-decoration: inherit;
    vertical-align: middle;
    content: '\f431';
    color: #000;
	}
	.flat-layout .main-navigation-menu .submenu-dropdown-toggle {
    	padding: 0.22em 1em;
	}
}

.social-icons-menu li a {
	background-color: transparent!important;

}

.sidebar-navigation-toggle {
    color: #000;
}

@media only screen and (max-width: 60em) {
	.boilerplate {
    	font-size: 1.4em;
    	line-height: 1.2em;
	}
}

#footer-widgets-bg {
    background: #fff;
}
#footer-widgets .widgettitle {
    color: #000;
    background: none;
}

.entry h2, .comment h2 {
    font-size: 1.5em;
}

.entry h1, .comment h1, .entry h2, .comment h2, .entry h3, .comment h3, .entry h4, .comment h4, .entry h5, .comment h5, .entry h6, .comment h6 {
    color: #222;
    font-weight: normal;
    line-height: 1.3em;
    margin: 0.3em 0 0.3em;
}

#sidebar .widget a:link, #sidebar .widget a:visited {
    color: #de0042;
    padding: 9px;
    height: 1em;
}

.top-navigation-menu li.menu-item-has-children:hover > ul,
.top-navigation-menu li.menu-item-has-children[aria-expanded="true"] > ul {
	border-bottom: 5px solid;
}

.form_infobox {
    border: 3px solid #de0042;
    padding: 10px;
    margin-bottom: 15px;
}

.entry-meta {
    display: block;
    color: #333;
    margin: 0;
    padding: 0.5em 0em;
    background: none; 
}

.entry-meta a:link, .entry-meta a:visited {
    color: #555;
    text-decoration: none;
}

.post-navigation {
    margin: 0 0 1.5em 0;
    padding: 0.8em 1em;
    color: #333;
    background: #fff;
    border: 1px solid #ddd;
    box-shadow: 0 0 4px #ddd;
    line-height: 24px;
}

#sidebar .widget a:link, #sidebar .widget a:visited {
    color: #de0042;
    padding: 0px;
    height: 1em;
}

.social-icons-menu li {
    float: left;
    margin: 0 4px 0px 0;
    padding: 8px 8px 2px;
    background: #de0042;
}

:focus {
    outline: -webkit-focus-ring-color auto 0px;
}

.bdgaccordion {
background-color: #FFF;
font-size: 16px;
border: 1px solid #333;
}

.bdgaccordion_member {
    font-size: 16px;
    border: 0px solid #333;
	margin-bottom: -10px!important;
}

.bdgaccordion_member > .su-spoiler-title {
    height: 64px;
    text-align: center;
    font-size: 22px!important;
    line-height: 64px;
	background-color: #dd004d!important;
}

.su-spoiler-style-default > .su-spoiler-title:hover {
	background: #000!important;
	color: #ffffff!important;
}

.bdgaccordion_member > .su-spoiler-content {
    padding: 1em 0 1em 0px!important;
}

.su-spoiler-title {
background-color: #de0042;
color: #ffffff;
font-size: 16px !important;
}

.su-heading-style-default .su-heading-inner {
/*border: none!important;*/
border: 2px solid #de0042!important;
padding: 0.4em 0.8em!important;
}
.su-spoiler-style-default > .su-spoiler-title {
padding-right: 10px!important;
}
.su-spoiler-style-default > .su-spoiler-title > .su-spoiler-icon{
left: 4px!important;
}
.subpoint {
border: none!important;
}
.su-spoiler-style-default > .su-spoiler-content {
    margin-right: 10px;
}

/*BDG100*/

.bdg100 #wrapper a {
	color: #00ff00;
	background-color: #00ff00;
}

.bdg100 > .wrapper a {
	color: #00ff00;
	background-color: #00ff00;
}

.page-id-6416 .widget a:link, .page-id-6416 .widget a:visited {
    text-decoration: none;
    color: #00e600;
}

.page-id-6416 .su-spoiler-title {
    background-color: #00ff00;
    color: #000000;
    font-size: 16px !important;
}

.page-id-6416 #mainnav-menu a:hover {
	background-color: #00ff00;
	color: #000;
}

.page-id-6416 #un-button {
	background-color: #00ff00!important;
	color: #000!important;
}

.page-id-6416 #content {
	width: 100%!important;
}

.page-id-6416 .more-link, #commentform #submit {
    background-color: #000;
}
.page-id-6416 .more-link::before{
    content: "";
    display: inline-block;
    background: url("https://bdg.de/wp-content/uploads/2019/03/bdg_regionalversamlung-1-150x150.jpg") no-repeat top right;
    width: 16px;
    height: 16px;
}

.page-id-6416 #widget-category-posts-single .single-post .wp-post-image {
    width: 100%;
}

.menu-item-has-children > a::after {
	content: " >";
}

.bdg100sponsoring {
	background-color: #000;
	color: #fff;
	padding-top: 1em;
}

.bdg100header {
	background-image: url("https://bdg.de/wp-content/uploads/bdg100/BDG100-header_bg.png")
}

.page-id-6416 .su-spoiler-icon::before {
	    content: ""!important;
    display: inline-block;
    background: url("https://bdg.de/wp-content/uploads/bdg100/bdg100_arrow_accordion.png") no-repeat top right;
    width: 16px;
    height: 16px;
}

#bdg100floating {
	height: 100px;
	width: 100px;
	background-color: #00ff00;
	position: fixed;
	right: 0px;
	top: 200px;
}

.page-id-6416 #topnavi-wrap, .page-id-6416 #mainnav-menu a:hover, .page-id-6416 #mainnav-menu ul a:hover, .page-id-6416 #mainnav-icon:hover, .page-id-6416 #mainnav-toggle:hover, .page-id-6416 #mainnav-menu .submenu-dropdown-toggle:hover, .page-id-6416 .social-icons-menu li a, .page-id-6416 .sidebar-navigation-toggle:hover, .page-id-6416 .sidebar-navigation-toggle:active, .page-id-6416 .sidebar-navigation-toggle:focus, .page-id-6416 .sidebar-closing-toggle {
	background-color: #00ff00!important;
}

.page-id-6416 a.textlink:link, .page-id-6416 a.textlink:link, .page-id-6416  a.textlink:visited {
	color: #00ff00!important;
}
.page-id-6416 a.textlink:hover {
	text-decoration: underline!important;
}

.page-id-6416 .su-spoiler-content {
    /*background: url("https://bdg.de/wp-content/uploads/bdg100/bdg100_grid.png");*/
	}

.bdg100spoil {
	line-height: 22px;
}

/* pagehacks for bdg100 page */
.page-id-6416 .wp-post-image{
	width:100%;
}

.page-id-6416 .widget-category-posts .small-post .wp-post-image {
	width:100px;
	padding: 10px;
}

.page-id-6416 {
	background: url("https://bdg.de/wp-content/uploads/bdg100/bdg100_grid_gradient_bg.png") repeat-x;
	background-color: #e5e5e5;
}

.page-id-6416 .small-post {
	border: 1px dashed #ccc;
	background: none;
}
.page-id-6416 .main-navigation-menu li.current_page_item, .page-id-6416 .main-navigation-menu li.current-menu-item {
    border-bottom: 2px solid #00ff00;
}

.page-id-6416 .widget img {
    width: auto!important;
}

.page-id-6416 #logo {
	filter: brightness(0);
}

/*.page-id-6416 a, .page-id-6416 a:link, .page-id-6416 a:visited, .page-id-6416 .comment a:link, .page-id-6416 .comment a:visited, .page-id-6416 .page-id-6416 .archive-title span,.page-id-6416 .post-title a:hover,.page-id-6416 .post-title a:active,.page-id-6416 .post-pagination a:hover,.page-id-6416 .post-pagination a:active,.page-id-6416 .post-pagination .current {
    color: #00ff00;
}*/
.bdg100link {
	color: #00ff00!important;
}

.menu-item-6564 a:hover {
	background-color: #00ff00!important;
	color: #000000!important;
}
.bdg100floater {
	position: fixed;
	top:80px;
	z-index: 1000;
	transition: margin-left 1s ease-in-out;
}

.bdg100floater:hover {
	margin-left: 30px;
	transition: margin-left 0.3s ease-in-out;
}
.header-widget{
	width:100px;
}

.widgettitle{
	margin: -0.5em -0.5em 1em 0em;
	line-height: 20px;
}

.fc-event {
	background-color: #dd004d!important;
	border-color: #dd004d!important;
}

.qtip-content {
	line-height: 20px;
}

.widget_media_image > a > img {

}
.widget img {
	width: 100%;
}

.bdgsidebar {
	width:100%;
}
#logo {
	background-image: url(https://bdg.de/wp-content/themes/dynamic-news-child/img/BDG_Logo.svg);
    width: 220px;
    height: 100%;
    background-repeat: no-repeat;
}

element.style {
}
@media only screen and (max-width: 60em)
	.mobile-header-none #logo {
		    width: 220px;
}
#header > #logo > a {
	height: 160px;
    width: 230px;
    display: block;
}